﻿.myBody {
    background: linear-gradient(180deg, rgb(255 255 255 / 0%) 85%, #abacb24f 100%);
    float: right;
    width:100%;
}

.lineDvPortalWebSolution {
    width: 100%;
}

.PortalWebSolutionBanner img {
    width: 100%
}
.w--100{
    width:100%
}
.dvPortalWebSolution {
    width: 90%;
    margin: 0 auto;
    color: #2E2E2E;
    text-align: justify;
    font-size: 12px;
    font-style: normal;
    font-weight: 400;
}

    .dvPortalWebSolution .HeaderOne {
        font-family: 'Estedad-Bold';
        float: right;
        width: 100%;
        text-align: center;
        color: #DE0000;
        font-size: 25px;
    }

    .dvPortalWebSolution .lineDvPortalWebSolution {
        height: 4px;
        width: 185px;
        border-radius: 8px;
        background: #F33122;
        margin: 0 auto;
        margin-top: 15px;
        margin-bottom: 20px;
    }

.SloganBoxTextPortalWeb {
    font-family: 'Estedad-Medium';
    float: right;
    width: 100%;
    text-align: center;
    color: #000;
    font-size: 15px;
    margin-top: 5px;
    padding: 5% 20px;
    line-height: 30px;
}

.PortalWebSlogan2 {
    font-family: 'Estedad-Regular';
    float: right;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 15px;
    margin-top: 5px;
    padding: 30px 20px;
    line-height: 45px;
}

.PortalWebSlogan3 {
    font-family: 'Estedad-Regular';
    float: right;
    width: 100%;
    text-align: center;
    color: #FFF;
    font-size: 15px;
    margin-top: 5px;
    padding: 30px 20px;
    line-height: 45px;
    background: #88C011
}

.dvTextPortalWebSlogan3 {
    padding: 15px 10px;
    margin: 15px 5px;
    float: right;
    border: solid 1px #1E7EFF;
    border-radius: 5px
}

.BoldSpanSlogon3 {
    font-family: 'Estedad-Bold';
    float: right;
    text-align: right;
    font-size: 13px;
    padding: 0 2px;
}

.NormalSpanSlogon3 {
    font-family: 'Estedad-Regular';
    float: right;
    text-align: right;
    font-size: 13px;
    color: #464646
}

.FooterSpanSlogon3 {
    color: #3A3A3A;
    text-align: center;
    font-family: 'Estedad-Bold';
    font-size: 21px;
    line-height: 212%; /* 55.12px */
    letter-spacing: 0.65px;
    padding: 15px;
    margin-bottom: -5px;
}

.SpanWebPortalSolution {
    font-family: 'Estedad-Regular';
    float: right;
    font-size: 15px;
    width: 100%;
    text-align: center;
    padding: 15px 0 10px 0;
}

.TitleImgWebPortalSolution {
    font-family: 'Estedad-Bold';
    float: right;
    font-size: 18px;
    width: 100%;
    text-align: right;
    padding-right: 25%;
}

.dvTextPortalWeb {
    width: 100%;
    padding: 15px 10px;
    margin: 15px 5px;
    float: right;
}

.BoldSpanPortalWeb {
    font-family: 'Estedad-Bold';
    float: right;
    text-align: right;
    font-size: 13px;
    padding: 0 8px;
    width: 95%;
    line-height: 45px;
    margin-top: -18px;
}

.TitleSection9 {
    font-family: 'Estedad-Medium';
    float: right;
    font-size: 15px;
    width: 100%;
    text-align: justify;
    line-height: 35px;
}

.dvTextSection9 {
    width: 100%;
    padding: 10px 5px;
    margin: 5px 5px;
    float: right;
}

.TextSection9 {
    font-family: 'Estedad-Medium';
    float: right;
    text-align: right;
    font-size: 13px;
    padding: 0 10px;
    width: 83%;
    line-height: 45px;
    margin-top: -15px;
}

.dvTextSection11 {
    width: 100%;
    padding: 10px 5px;
    margin: 5px 5px;
    float: right;
}

.TextSection11 {
    font-family: 'Estedad-Medium';
    float: right;
    text-align: justify;
    font-size: 13px;
    padding: 0 10px;
    width: 100%;
    line-height: 45px;
    margin-top: -15px;
}


#Icon1 img {
    transition: transform .7s ease-in-out;
}

    #Icon1 img:hover {
        transform: rotate(360deg);
    }

#Icon2 img {
    transition: transform .7s ease-in-out;
}

    #Icon2 img:hover {
        transform: rotate(360deg);
    }

#Icon3 img {
    transition: transform .7s ease-in-out;
}

    #Icon3 img:hover {
        transform: rotate(360deg);
    }

#Icon4 img {
    transition: transform .7s ease-in-out;
}

    #Icon4 img:hover {
        transform: rotate(360deg);
    }

#Icon5 img {
    transition: transform .7s ease-in-out;
}

    #Icon5 img:hover {
        transform: rotate(360deg);
    }

#Icon6 img {
    transition: transform .7s ease-in-out;
}

    #Icon6 img:hover {
        transform: rotate(360deg);
    }

#Icon7 img {
    transition: transform .7s ease-in-out;
}

    #Icon7 img:hover {
        transform: rotate(360deg);
    }

#Icon8 img {
    transition: transform .7s ease-in-out;
}

    #Icon8 img:hover {
        margin-top: -20px
    }
